#wrapper { width: 1000px; border-top-left-radius: 10px; border-top-right-radius: 10px; -webkit-box-shadow: 0 0 3px 3px #ccc; -moz-box-shadow: 0 0 3px 3px #ccc; box-shadow: 0 0 3px 3px #ccc; }

#footer { width: 1000px; }

#header { background: none repeat scroll 0 0 rgb(0,146,159); margin-top: 60px; border-top-left-radius: 10px; border-top-right-radius: 10px;}

#banner { background: none repeat scroll 0 0 rgb(0,146,159) !important;  border-top-left-radius: 10px; border-top-right-radius: 10px; }

.column-left .menu ul li a {background: #FABC09;}

#float
{
float: right;
width: 300px;
background: #FFFFFF;
border: none;
margin: 2px -15px 10px 0;
padding:0;
}
#float1
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float2
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float3
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float4
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float5
{
list-style-type: none;
border-top: 1px solid #FFBB22;
border-bottom: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
a.floatupdates
{
background-image:url(/images/buttons/updates-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatupdates:hover
{
background-image:url(/images/buttons/updates-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color:#ffbb22;
}

a.floatdonate
{
background-image:url(/images/buttons/donate-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatdonate:hover
{
background-image:url(/images/buttons/donate-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color:#ffbb22;
}



a.floathelp
{
background-image:url(/images/buttons/help-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floathelp:hover
{
background-image:url(/images/buttons/help-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color:#ffbb22;
}




a.floatjoin
{
background-image:url(/images/buttons/join-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatjoin:hover
{
background-image:url(/images/buttons/join-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color:#ffbb22;
}


a.floatviews
{
background-image:url(/images/buttons/views-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatviews:hover
{
background-image:url(/images/buttons/views-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color:#ffbb22;
}
h4.float
{
padding: 0;
margin:0;
}
p.float
{
padding:0;
margin:0;
}

.content { padding: 0 5px !important; background: url('http://maid.lib.dm/skins/AquaSideMenu/images/SEFS20px.png') no-repeat !important; margin-top: 10px !important;  }

/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 10px 0px 10px 0px;
	padding: 0px 20px;
	width: 930px;
	height: 32px;
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #00929f;
	font-size: 0.9em;
}
.ticker {
	width: 710px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #00929f;
}
.ticker-title {
	padding-top: 9px;
	color: #e8b956;
	font-weight: bold;
	background-color: #00929f;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #ffffff;
	font-weight: bold;
	background-color: #00929f;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #ffffff;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #00929f;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #00929f;
	border-bottom: 1px solid #ffffff;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../images/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../images/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('../images/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('../images/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #00929f;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}

			#factsList li { font-weight: bold; padding-bottom: 5px; padding-top: 5px; margin: 0; }
			#factsList li table tr td img { border-width: 1px; border-color: #000000; border-style: solid; }
			#factsList .spacer { margin: 5px; padding: 0; }
		
			#candidates li { width: 90px; margin: 0 5px 0 5px; height: 220px; float: left; text-align: center; }
			#candidates a { text-decoration: none; align: center; }
			#candidates li a img { border-width: 1px; border-color: #000000; border-style: solid; }
			#candidates li a span { width: 90px; clear: both; float: left; height: 32px; font-weight: bold; }
			#candidates li a .candidate { margin-top: 8px; font-weight: normal; }